Subject: Re: To use or _NOT_ to use InstallShield? WAS: Re: B19: InstallShield reports: "WinExec failed: return=20" after 99% completion
From: [email-masked] (John A. Turner)

6 May 1998 13:04:43 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gw32 <[email-masked]>

Marty Leisner wrote:

> I hate the Ms-dos centric way of installing and taking over your
> machine...and assuming the install is logical.
> 
> I'd much rather deal with a tar ball and some instructions...then I could
> also extract files on a need basis out of the tar ball...
> 
> Frankly I don't see why InstallSheild is necessary unless you're trying to
> convince install-happy windows weinies.

Well, this long-time (15-year) Unix weenie sort of likes the ease of
installation and un-installation that InstallShield provides.  Do you
dislike the package formats for Unix like RedHat's RPM and Sun's pkgadd
as well?  I love them.

So here's one vote for keeping InstallShield.

--
John A. Turner                       mailto:[email-masked]
Senior Research Associate            http://www.blueskystudios.com
Blue Sky | VIFX                      http://www.vifx.com
One South Road, Harrison, NY 10528   http://www.lanl.gov/home/turner
Phone: 914-381-8400                  Fax: 914-381-9790/1
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".